#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'jadwal.tahap_saat_ini'} - [${pl.lls_id}] ${pl.namaPaket}
#{/set}
<div class="content">
<table class="table table-sm">
    <tr>
        <th width="20">No</th>
        <th width="400">&{'jadwal.tahap'}</th>
        <th width="160">&{'jadwal.mulai'}</th>
        <th width="160">&{'jadwal.sampai'}</th>
        <th> &{'jadwal.perubahan'}</th>
    </tr>
    #{list items:list, as:'tahapan'}
    <tr>
        <td >${tahapan_index}</td>
        <td>
            #{if tahapan?.isNow(date)}<strong>${tahapan?.namaTahap()}</strong>#{/if}
            #{else}${tahapan?.namaTahap()}#{/else}
        </td>
        <td>${tahapan?.dtj_tglawal?.formatDateTime()}</td>
        <td>${tahapan?.dtj_tglakhir?.formatDateTime()}</td>
        <td>#{if tahapan?.jml_history > 0} <a href="@{nonlelang.JadwalPlCtr.history(tahapan.dtj_id)}" >${tahapan.jml_history} &{'jadwal.kali_perubahan'}</a> #{/if} #{else} &{'jadwal.tidak_ada'} #{/else}</td>
    </tr>
    #{/list}
</table>
</div>